
  var Module = typeof Module !== 'undefined' ? Module : {};

  if (!Module.expectedDataFileDownloads) {
    Module.expectedDataFileDownloads = 0;
  }

  Module.expectedDataFileDownloads++;
  (function() {
    // When running as a pthread, FS operations are proxied to the main thread, so we don't need to
    // fetch the .data bundle on the worker
    if (Module['ENVIRONMENT_IS_PTHREAD']) return;
    var loadPackage = function(metadata) {

      var PACKAGE_PATH = '';
      if (typeof window === 'object') {
        PACKAGE_PATH = window['encodeURIComponent'](window.location.pathname.toString().substring(0, window.location.pathname.toString().lastIndexOf('/')) + '/');
      } else if (typeof process === 'undefined' && typeof location !== 'undefined') {
        // web worker
        PACKAGE_PATH = encodeURIComponent(location.pathname.toString().substring(0, location.pathname.toString().lastIndexOf('/')) + '/');
      }
      var PACKAGE_NAME = 'rocksndiamonds.data';
      var REMOTE_PACKAGE_BASE = 'rocksndiamonds.data';
      if (typeof Module['locateFilePackage'] === 'function' && !Module['locateFile']) {
        Module['locateFile'] = Module['locateFilePackage'];
        err('warning: you defined Module.locateFilePackage, that has been renamed to Module.locateFile (using your locateFilePackage for now)');
      }
      var REMOTE_PACKAGE_NAME = Module['locateFile'] ? Module['locateFile'](REMOTE_PACKAGE_BASE, '') : REMOTE_PACKAGE_BASE;

      var REMOTE_PACKAGE_SIZE = metadata['remote_package_size'];
      var PACKAGE_UUID = metadata['package_uuid'];

      function fetchRemotePackage(packageName, packageSize, callback, errback) {
        if (typeof process === 'object' && typeof process.versions === 'object' && typeof process.versions.node === 'string') {
          require('fs').readFile(packageName, function(err, contents) {
            if (err) {
              errback(err);
            } else {
              callback(contents.buffer);
            }
          });
          return;
        }
        var xhr = new XMLHttpRequest();
        xhr.open('GET', packageName, true);
        xhr.responseType = 'arraybuffer';
        xhr.onprogress = function(event) {
          var url = packageName;
          var size = packageSize;
          if (event.total) size = event.total;
          if (event.loaded) {
            if (!xhr.addedTotal) {
              xhr.addedTotal = true;
              if (!Module.dataFileDownloads) Module.dataFileDownloads = {};
              Module.dataFileDownloads[url] = {
                loaded: event.loaded,
                total: size
              };
            } else {
              Module.dataFileDownloads[url].loaded = event.loaded;
            }
            var total = 0;
            var loaded = 0;
            var num = 0;
            for (var download in Module.dataFileDownloads) {
            var data = Module.dataFileDownloads[download];
              total += data.total;
              loaded += data.loaded;
              num++;
            }
            total = Math.ceil(total * Module.expectedDataFileDownloads/num);
            if (Module['setStatus']) Module['setStatus']('Downloading data... (' + loaded + '/' + total + ')');
          } else if (!Module.dataFileDownloads) {
            if (Module['setStatus']) Module['setStatus']('Downloading data...');
          }
        };
        xhr.onerror = function(event) {
          throw new Error("NetworkError for: " + packageName);
        }
        xhr.onload = function(event) {
          if (xhr.status == 200 || xhr.status == 304 || xhr.status == 206 || (xhr.status == 0 && xhr.response)) { // file URLs can return 0
            var packageData = xhr.response;
            callback(packageData);
          } else {
            throw new Error(xhr.statusText + " : " + xhr.responseURL);
          }
        };
        xhr.send(null);
      };

      function handleError(error) {
        console.error('package error:', error);
      };

      var fetchedCallback = null;
      var fetched = Module['getPreloadedPackage'] ? Module['getPreloadedPackage'](REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE) : null;

      if (!fetched) fetchRemotePackage(REMOTE_PACKAGE_NAME, REMOTE_PACKAGE_SIZE, function(data) {
        if (fetchedCallback) {
          fetchedCallback(data);
          fetchedCallback = null;
        } else {
          fetched = data;
        }
      }, handleError);

    function runWithFS() {

      function assert(check, msg) {
        if (!check) throw msg + new Error().stack;
      }
Module['FS_createPath']("/", "conf", true, true);
Module['FS_createPath']("/", "docs", true, true);
Module['FS_createPath']("/docs", "credits", true, true);
Module['FS_createPath']("/docs", "elements", true, true);
Module['FS_createPath']("/docs", "info", true, true);
Module['FS_createPath']("/", "levels", true, true);
Module['FS_createPath']("/levels", "Classic_Games", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_boulderdash", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_supaplex", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_emerald_mine", true, true);
Module['FS_createPath']("/levels/Classic_Games", "classic_sokoban", true, true);
Module['FS_createPath']("/levels/Classic_Games/classic_sokoban", "tapes", true, true);
Module['FS_createPath']("/levels", "Tutorials", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_niko_boehm", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_niko_boehm", "tapes", true, true);
Module['FS_createPath']("/levels/Tutorials", "rnd_tutorial_aaron_davidson", true, true);
Module['FS_createPath']("/levels/Tutorials/rnd_tutorial_aaron_davidson", "tapes", true, true);
Module['FS_createPath']("/", "graphics", true, true);
Module['FS_createPath']("/graphics", "gfx_classic", true, true);
Module['FS_createPath']("/graphics/gfx_classic", "joystick", true, true);
Module['FS_createPath']("/", "sounds", true, true);
Module['FS_createPath']("/sounds", "snd_classic", true, true);
Module['FS_createPath']("/", "music", true, true);
Module['FS_createPath']("/music", "mus_classic", true, true);

      /** @constructor */
      function DataRequest(start, end, audio) {
        this.start = start;
        this.end = end;
        this.audio = audio;
      }
      DataRequest.prototype = {
        requests: {},
        open: function(mode, name) {
          this.name = name;
          this.requests[name] = this;
          Module['addRunDependency']('fp ' + this.name);
        },
        send: function() {},
        onload: function() {
          var byteArray = this.byteArray.subarray(this.start, this.end);
          this.finish(byteArray);
        },
        finish: function(byteArray) {
          var that = this;
          // canOwn this data in the filesystem, it is a slide into the heap that will never change
          Module['FS_createDataFile'](this.name, null, byteArray, true, true, true);
          Module['removeRunDependency']('fp ' + that.name);
          this.requests[this.name] = null;
        }
      };

      var files = metadata['files'];
      for (var i = 0; i < files.length; ++i) {
        new DataRequest(files[i]['start'], files[i]['end'], files[i]['audio'] || 0).open('GET', files[i]['filename']);
      }

      function processPackageData(arrayBuffer) {
        assert(arrayBuffer, 'Loading data file failed.');
        assert(arrayBuffer instanceof ArrayBuffer, 'bad input to processPackageData');
        var byteArray = new Uint8Array(arrayBuffer);
        var curr;
        // Reuse the bytearray from the XHR as the source for file reads.
          DataRequest.prototype.byteArray = byteArray;
          var files = metadata['files'];
          for (var i = 0; i < files.length; ++i) {
            DataRequest.prototype.requests[files[i].filename].onload();
          }          Module['removeRunDependency']('datafile_rocksndiamonds.data');

      };
      Module['addRunDependency']('datafile_rocksndiamonds.data');

      if (!Module.preloadResults) Module.preloadResults = {};

      Module.preloadResults[PACKAGE_NAME] = {fromCache: false};
      if (fetched) {
        processPackageData(fetched);
        fetched = null;
      } else {
        fetchedCallback = processPackageData;
      }

    }
    if (Module['calledRun']) {
      runWithFS();
    } else {
      if (!Module['preRun']) Module['preRun'] = [];
      Module["preRun"].push(runWithFS); // FS is not initialized yet, wait for it
    }

    }
    loadPackage({"files": [{"filename": "/conf/gamecontrollerdb.txt", "start": 0, "end": 47586}, {"filename": "/docs/credits/credits_8.txt", "start": 47586, "end": 47817}, {"filename": "/docs/credits/credits_1.txt", "start": 47817, "end": 48100}, {"filename": "/docs/credits/credits_2.txt", "start": 48100, "end": 48389}, {"filename": "/docs/credits/credits_5.txt", "start": 48389, "end": 48601}, {"filename": "/docs/credits/credits_9.txt", "start": 48601, "end": 48736}, {"filename": "/docs/credits/credits_3.txt", "start": 48736, "end": 49036}, {"filename": "/docs/credits/credits_7.txt", "start": 49036, "end": 49185}, {"filename": "/docs/credits/credits_6.txt", "start": 49185, "end": 49495}, {"filename": "/docs/credits/credits_4.txt", "start": 49495, "end": 49777}, {"filename": "/docs/elements/mm_steel_block.txt", "start": 49777, "end": 49862}, {"filename": "/docs/elements/mm_wooden_wall.txt", "start": 49862, "end": 49900}, {"filename": "/docs/elements/sp_port_any.txt", "start": 49900, "end": 49944}, {"filename": "/docs/elements/emc_lenses.txt", "start": 49944, "end": 50036}, {"filename": "/docs/elements/wall.txt", "start": 50036, "end": 50094}, {"filename": "/docs/elements/exit_open.txt", "start": 50094, "end": 50379}, {"filename": "/docs/elements/quicksand_fast_full.txt", "start": 50379, "end": 50492}, {"filename": "/docs/elements/empty_space.txt", "start": 50492, "end": 50557}, {"filename": "/docs/elements/trap.txt", "start": 50557, "end": 50709}, {"filename": "/docs/elements/sp_hardware_red.txt", "start": 50709, "end": 50778}, {"filename": "/docs/elements/amoeba_to_diamond.txt", "start": 50778, "end": 50859}, {"filename": "/docs/elements/emc_magic_ball.txt", "start": 50859, "end": 51214}, {"filename": "/docs/elements/dragon.txt", "start": 51214, "end": 51530}, {"filename": "/docs/elements/arrow_down.txt", "start": 51530, "end": 51614}, {"filename": "/docs/elements/sp_zonk.txt", "start": 51614, "end": 51745}, {"filename": "/docs/elements/acid.txt", "start": 51745, "end": 52012}, {"filename": "/docs/elements/emc_gate_6.txt", "start": 52012, "end": 52300}, {"filename": "/docs/elements/expandable_wall_any.txt", "start": 52300, "end": 52475}, {"filename": "/docs/elements/key_2.txt", "start": 52475, "end": 52648}, {"filename": "/docs/elements/sp_gravity_off_port.txt", "start": 52648, "end": 52749}, {"filename": "/docs/elements/mm_lightball.txt", "start": 52749, "end": 52799}, {"filename": "/docs/elements/em_gate_4_gray.txt", "start": 52799, "end": 53196}, {"filename": "/docs/elements/em_gate_2_gray.txt", "start": 53196, "end": 53593}, {"filename": "/docs/elements/player_2.txt", "start": 53593, "end": 53611}, {"filename": "/docs/elements/black_orb.txt", "start": 53611, "end": 53784}, {"filename": "/docs/elements/balloon_switch_down.txt", "start": 53784, "end": 53953}, {"filename": "/docs/elements/dark_yamyam.txt", "start": 53953, "end": 54100}, {"filename": "/docs/elements/unused.txt", "start": 54100, "end": 54116}, {"filename": "/docs/elements/bug.txt", "start": 54116, "end": 54309}, {"filename": "/docs/elements/bomb.txt", "start": 54309, "end": 54440}, {"filename": "/docs/elements/sp_murphy.txt", "start": 54440, "end": 54553}, {"filename": "/docs/elements/df_fibre_optic.txt", "start": 54553, "end": 54634}, {"filename": "/docs/elements/spring.txt", "start": 54634, "end": 54775}, {"filename": "/docs/elements/sp_chip_top.txt", "start": 54775, "end": 54822}, {"filename": "/docs/elements/char_space.txt", "start": 54822, "end": 55036}, {"filename": "/docs/elements/emc_key_8.txt", "start": 55036, "end": 55117}, {"filename": "/docs/elements/em_gate_1_gray.txt", "start": 55117, "end": 55514}, {"filename": "/docs/elements/penguin.txt", "start": 55514, "end": 55848}, {"filename": "/docs/elements/quicksand_empty.txt", "start": 55848, "end": 56050}, {"filename": "/docs/elements/conveyor_belt.txt", "start": 56050, "end": 56277}, {"filename": "/docs/elements/sp_base.txt", "start": 56277, "end": 56371}, {"filename": "/docs/elements/bd_amoeba.txt", "start": 56371, "end": 56727}, {"filename": "/docs/elements/df_steel_grid_fixed.txt", "start": 56727, "end": 56831}, {"filename": "/docs/elements/em_gate_4.txt", "start": 56831, "end": 57119}, {"filename": "/docs/elements/landmine.txt", "start": 57119, "end": 57244}, {"filename": "/docs/elements/gate_1.txt", "start": 57244, "end": 57309}, {"filename": "/docs/elements/expandable_wall_vertical.txt", "start": 57309, "end": 57524}, {"filename": "/docs/elements/df_wooden_grid_rotating.txt", "start": 57524, "end": 57633}, {"filename": "/docs/elements/mm_steel_wall.txt", "start": 57633, "end": 57671}, {"filename": "/docs/elements/arrow_right.txt", "start": 57671, "end": 57755}, {"filename": "/docs/elements/timegate_open.txt", "start": 57755, "end": 57813}, {"filename": "/docs/elements/nut.txt", "start": 57813, "end": 57894}, {"filename": "/docs/elements/dynabomb_increase_power.txt", "start": 57894, "end": 58343}, {"filename": "/docs/elements/sp_disk_orange.txt", "start": 58343, "end": 58411}, {"filename": "/docs/elements/crystal.txt", "start": 58411, "end": 58476}, {"filename": "/docs/elements/key_4.txt", "start": 58476, "end": 58649}, {"filename": "/docs/elements/balloon_switch_any.txt", "start": 58649, "end": 59042}, {"filename": "/docs/elements/emc_gate_8_gray.txt", "start": 59042, "end": 59439}, {"filename": "/docs/elements/df_laser.txt", "start": 59439, "end": 59543}, {"filename": "/docs/elements/current_ce_value.txt", "start": 59543, "end": 59772}, {"filename": "/docs/elements/mm_steel_lock.txt", "start": 59772, "end": 59892}, {"filename": "/docs/elements/mm_bomb.txt", "start": 59892, "end": 59979}, {"filename": "/docs/elements/arrow_left.txt", "start": 59979, "end": 60063}, {"filename": "/docs/elements/player_3.txt", "start": 60063, "end": 60081}, {"filename": "/docs/elements/game_of_life.txt", "start": 60081, "end": 60451}, {"filename": "/docs/elements/sp_chip_left.txt", "start": 60451, "end": 60498}, {"filename": "/docs/elements/trigger_element.txt", "start": 60498, "end": 60659}, {"filename": "/docs/elements/acid_pool_bottomright.txt", "start": 60659, "end": 60739}, {"filename": "/docs/elements/amoeba_dead.txt", "start": 60739, "end": 60884}, {"filename": "/docs/elements/mm_prism.txt", "start": 60884, "end": 60960}, {"filename": "/docs/elements/wall_emerald_yellow.txt", "start": 60960, "end": 61081}, {"filename": "/docs/elements/timegate_closed.txt", "start": 61081, "end": 61122}, {"filename": "/docs/elements/satellite.txt", "start": 61122, "end": 61501}, {"filename": "/docs/elements/sp_gravity_on_port.txt", "start": 61501, "end": 61601}, {"filename": "/docs/elements/dc_landmine.txt", "start": 61601, "end": 61777}, {"filename": "/docs/elements/char.txt", "start": 61777, "end": 61846}, {"filename": "/docs/elements/df_mine.txt", "start": 61846, "end": 61910}, {"filename": "/docs/elements/prev_ce.txt", "start": 61910, "end": 62093}, {"filename": "/docs/elements/df_steel_grid_rotating.txt", "start": 62093, "end": 62201}, {"filename": "/docs/elements/emc_magic_ball_switch.txt", "start": 62201, "end": 62264}, {"filename": "/docs/elements/mm_mcduffin.txt", "start": 62264, "end": 62430}, {"filename": "/docs/elements/steel_exit_closed.txt", "start": 62430, "end": 62681}, {"filename": "/docs/elements/gate_2_gray.txt", "start": 62681, "end": 62789}, {"filename": "/docs/elements/gate_4.txt", "start": 62789, "end": 62854}, {"filename": "/docs/elements/balloon_switch_up.txt", "start": 62854, "end": 63023}, {"filename": "/docs/elements/key_3.txt", "start": 63023, "end": 63196}, {"filename": "/docs/elements/sp_exit_closed.txt", "start": 63196, "end": 63324}, {"filename": "/docs/elements/balloon_switch_right.txt", "start": 63324, "end": 63493}, {"filename": "/docs/elements/sokoban_object.txt", "start": 63493, "end": 63663}, {"filename": "/docs/elements/timegate_switch.txt", "start": 63663, "end": 63793}, {"filename": "/docs/elements/dc_magic_wall.txt", "start": 63793, "end": 64199}, {"filename": "/docs/elements/em_steel_exit_open.txt", "start": 64199, "end": 64588}, {"filename": "/docs/elements/df_wooden_wall.txt", "start": 64588, "end": 64624}, {"filename": "/docs/elements/emc_gate_7.txt", "start": 64624, "end": 64912}, {"filename": "/docs/elements/balloon_switch_left.txt", "start": 64912, "end": 65081}, {"filename": "/docs/elements/df_steel_wall.txt", "start": 65081, "end": 65117}, {"filename": "/docs/elements/bd_wall.txt", "start": 65117, "end": 65289}, {"filename": "/docs/elements/acid_pool_topright.txt", "start": 65289, "end": 65369}, {"filename": "/docs/elements/frankie.txt", "start": 65369, "end": 65479}, {"filename": "/docs/elements/mm_mirror.txt", "start": 65479, "end": 65626}, {"filename": "/docs/elements/shield_normal.txt", "start": 65626, "end": 65790}, {"filename": "/docs/elements/time_orb_full.txt", "start": 65790, "end": 65995}, {"filename": "/docs/elements/dc_gate_white_gray.txt", "start": 65995, "end": 66103}, {"filename": "/docs/elements/expandable_wall.txt", "start": 66103, "end": 66451}, {"filename": "/docs/elements/bd_firefly.txt", "start": 66451, "end": 66619}, {"filename": "/docs/elements/dynabomb_increase_size.txt", "start": 66619, "end": 67029}, {"filename": "/docs/elements/wall_crystal.txt", "start": 67029, "end": 67143}, {"filename": "/docs/elements/df_mirror_rotating.txt", "start": 67143, "end": 67242}, {"filename": "/docs/elements/wall_emerald_purple.txt", "start": 67242, "end": 67363}, {"filename": "/docs/elements/balloon_switch_none.txt", "start": 67363, "end": 67533}, {"filename": "/docs/elements/em_key_4.txt", "start": 67533, "end": 67614}, {"filename": "/docs/elements/sp_hardware_base_2.txt", "start": 67614, "end": 67683}, {"filename": "/docs/elements/yamyam.txt", "start": 67683, "end": 68078}, {"filename": "/docs/elements/diamond.txt", "start": 68078, "end": 68156}, {"filename": "/docs/elements/lamp.txt", "start": 68156, "end": 68302}, {"filename": "/docs/elements/exit_closed.txt", "start": 68302, "end": 68502}, {"filename": "/docs/elements/dc_gate_white.txt", "start": 68502, "end": 68643}, {"filename": "/docs/elements/sp_chip_right.txt", "start": 68643, "end": 68690}, {"filename": "/docs/elements/any_element.txt", "start": 68690, "end": 68766}, {"filename": "/docs/elements/steelwall_slippery.txt", "start": 68766, "end": 68805}, {"filename": "/docs/elements/mm_steel_grid_fixed.txt", "start": 68805, "end": 68909}, {"filename": "/docs/elements/speed_pill.txt", "start": 68909, "end": 68998}, {"filename": "/docs/elements/stoneblock.txt", "start": 68998, "end": 69056}, {"filename": "/docs/elements/conveyor_belt_switch.txt", "start": 69056, "end": 69269}, {"filename": "/docs/elements/mm_wooden_lock.txt", "start": 69269, "end": 69394}, {"filename": "/docs/elements/emc_fake_grass.txt", "start": 69394, "end": 69546}, {"filename": "/docs/elements/switchgate.txt", "start": 69546, "end": 69716}, {"filename": "/docs/elements/rock.txt", "start": 69716, "end": 69877}, {"filename": "/docs/elements/mm_polarizer_cross.txt", "start": 69877, "end": 69974}, {"filename": "/docs/elements/sign.txt", "start": 69974, "end": 70011}, {"filename": "/docs/elements/sp_infotron.txt", "start": 70011, "end": 70051}, {"filename": "/docs/elements/switchgate_switch.txt", "start": 70051, "end": 70201}, {"filename": "/docs/elements/emc_android.txt", "start": 70201, "end": 70348}, {"filename": "/docs/elements/df_mirror.txt", "start": 70348, "end": 70437}, {"filename": "/docs/elements/sokoban_field_empty.txt", "start": 70437, "end": 70774}, {"filename": "/docs/elements/emc_gate_5_gray.txt", "start": 70774, "end": 71171}, {"filename": "/docs/elements/steel_exit_open.txt", "start": 71171, "end": 71507}, {"filename": "/docs/elements/dc_gate_fake_gray.txt", "start": 71507, "end": 71680}, {"filename": "/docs/elements/sand.txt", "start": 71680, "end": 71848}, {"filename": "/docs/elements/sp_chip_bottom.txt", "start": 71848, "end": 71895}, {"filename": "/docs/elements/emc_gate_7_gray.txt", "start": 71895, "end": 72292}, {"filename": "/docs/elements/df_receiver.txt", "start": 72292, "end": 72410}, {"filename": "/docs/elements/sp_port.txt", "start": 72410, "end": 72469}, {"filename": "/docs/elements/em_exit_open.txt", "start": 72469, "end": 72815}, {"filename": "/docs/elements/spaceship.txt", "start": 72815, "end": 72971}, {"filename": "/docs/elements/shield_deadly.txt", "start": 72971, "end": 73351}, {"filename": "/docs/elements/sp_hardware_yellow.txt", "start": 73351, "end": 73420}, {"filename": "/docs/elements/pacman.txt", "start": 73420, "end": 73514}, {"filename": "/docs/elements/group.txt", "start": 73514, "end": 73816}, {"filename": "/docs/elements/steelwall.txt", "start": 73816, "end": 73885}, {"filename": "/docs/elements/emc_gate_6_gray.txt", "start": 73885, "end": 74282}, {"filename": "/docs/elements/mole.txt", "start": 74282, "end": 74541}, {"filename": "/docs/elements/lamp.active.txt", "start": 74541, "end": 74647}, {"filename": "/docs/elements/df_refractor.txt", "start": 74647, "end": 74708}, {"filename": "/docs/elements/mm_mirror_fixed.txt", "start": 74708, "end": 74811}, {"filename": "/docs/elements/mm_teleporter.txt", "start": 74811, "end": 74886}, {"filename": "/docs/elements/mm_pacman.txt", "start": 74886, "end": 74958}, {"filename": "/docs/elements/sp_buggy_base.txt", "start": 74958, "end": 75028}, {"filename": "/docs/elements/pearl.txt", "start": 75028, "end": 75210}, {"filename": "/docs/elements/pig.txt", "start": 75210, "end": 75422}, {"filename": "/docs/elements/bd_rock.txt", "start": 75422, "end": 75534}, {"filename": "/docs/elements/mm_gray_ball.txt", "start": 75534, "end": 75632}, {"filename": "/docs/elements/amoeba_dry.txt", "start": 75632, "end": 75965}, {"filename": "/docs/elements/em_exit_closed.txt", "start": 75965, "end": 76165}, {"filename": "/docs/elements/dx_supabomb.txt", "start": 76165, "end": 76227}, {"filename": "/docs/elements/sp_hardware_base_1.txt", "start": 76227, "end": 76296}, {"filename": "/docs/elements/robot_wheel.txt", "start": 76296, "end": 76649}, {"filename": "/docs/elements/time_orb_empty.txt", "start": 76649, "end": 76709}, {"filename": "/docs/elements/envelope.txt", "start": 76709, "end": 76837}, {"filename": "/docs/elements/expandable_wall_horizontal.txt", "start": 76837, "end": 77042}, {"filename": "/docs/elements/magic_wall.txt", "start": 77042, "end": 77448}, {"filename": "/docs/elements/trigger_player.txt", "start": 77448, "end": 77607}, {"filename": "/docs/elements/amoeba_wet.txt", "start": 77607, "end": 77879}, {"filename": "/docs/elements/bd_diamond.txt", "start": 77879, "end": 77977}, {"filename": "/docs/elements/sp_hardware_blue.txt", "start": 77977, "end": 78046}, {"filename": "/docs/elements/emc_gate_5.txt", "start": 78046, "end": 78334}, {"filename": "/docs/elements/em_key_3.txt", "start": 78334, "end": 78415}, {"filename": "/docs/elements/quicksand_fast_empty.txt", "start": 78415, "end": 78617}, {"filename": "/docs/elements/key_1.txt", "start": 78617, "end": 78790}, {"filename": "/docs/elements/amoeba_drop.txt", "start": 78790, "end": 78909}, {"filename": "/docs/elements/wall_diamond.txt", "start": 78909, "end": 79023}, {"filename": "/docs/elements/wall_slippery.txt", "start": 79023, "end": 79119}, {"filename": "/docs/elements/sp_terminal.txt", "start": 79119, "end": 79235}, {"filename": "/docs/elements/light_switch.active.txt", "start": 79235, "end": 79306}, {"filename": "/docs/elements/current_ce_score.txt", "start": 79306, "end": 79535}, {"filename": "/docs/elements/steel_char.txt", "start": 79535, "end": 79616}, {"filename": "/docs/elements/balloon.txt", "start": 79616, "end": 79740}, {"filename": "/docs/elements/mm_lightbulb.txt", "start": 79740, "end": 79802}, {"filename": "/docs/elements/emc_spring_bumper.txt", "start": 79802, "end": 79888}, {"filename": "/docs/elements/trigger_ce_score.txt", "start": 79888, "end": 80151}, {"filename": "/docs/elements/light_switch.txt", "start": 80151, "end": 80314}, {"filename": "/docs/elements/emc_key_7.txt", "start": 80314, "end": 80395}, {"filename": "/docs/elements/mm_fuse.txt", "start": 80395, "end": 80585}, {"filename": "/docs/elements/dynamite.active.txt", "start": 80585, "end": 80652}, {"filename": "/docs/elements/player_4.txt", "start": 80652, "end": 80670}, {"filename": "/docs/elements/invisible_sand.txt", "start": 80670, "end": 80810}, {"filename": "/docs/elements/player_1.txt", "start": 80810, "end": 80934}, {"filename": "/docs/elements/acid_pool_bottomleft.txt", "start": 80934, "end": 81014}, {"filename": "/docs/elements/emc_grass.txt", "start": 81014, "end": 81050}, {"filename": "/docs/elements/sp_port_horizontal.txt", "start": 81050, "end": 81076}, {"filename": "/docs/elements/sp_disk_yellow.txt", "start": 81076, "end": 81244}, {"filename": "/docs/elements/gate_1_gray.txt", "start": 81244, "end": 81352}, {"filename": "/docs/elements/dynamite.txt", "start": 81352, "end": 81513}, {"filename": "/docs/elements/mm_key.txt", "start": 81513, "end": 81597}, {"filename": "/docs/elements/emc_fake_acid.txt", "start": 81597, "end": 81660}, {"filename": "/docs/elements/tube.txt", "start": 81660, "end": 81786}, {"filename": "/docs/elements/biomaze.txt", "start": 81786, "end": 81988}, {"filename": "/docs/elements/self.txt", "start": 81988, "end": 82231}, {"filename": "/docs/elements/emc_key_5.txt", "start": 82231, "end": 82312}, {"filename": "/docs/elements/sp_hardware_base_5.txt", "start": 82312, "end": 82381}, {"filename": "/docs/elements/mm_wooden_block.txt", "start": 82381, "end": 82471}, {"filename": "/docs/elements/mm_amoeba_wall.txt", "start": 82471, "end": 82549}, {"filename": "/docs/elements/sp_hardware_gray.txt", "start": 82549, "end": 82618}, {"filename": "/docs/elements/mm_ice_wall.txt", "start": 82618, "end": 82664}, {"filename": "/docs/elements/gate_4_gray.txt", "start": 82664, "end": 82772}, {"filename": "/docs/elements/acid_pool_bottom.txt", "start": 82772, "end": 82852}, {"filename": "/docs/elements/sp_disk_red.txt", "start": 82852, "end": 82886}, {"filename": "/docs/elements/mm_wooden_grid_fixed.txt", "start": 82886, "end": 82995}, {"filename": "/docs/elements/unknown.txt", "start": 82995, "end": 83012}, {"filename": "/docs/elements/bd_butterfly.txt", "start": 83012, "end": 83290}, {"filename": "/docs/elements/sp_hardware_base_6.txt", "start": 83290, "end": 83359}, {"filename": "/docs/elements/gate_3_gray.txt", "start": 83359, "end": 83467}, {"filename": "/docs/elements/dynabomb_increase_number.txt", "start": 83467, "end": 83941}, {"filename": "/docs/elements/em_gate_1.txt", "start": 83941, "end": 84229}, {"filename": "/docs/elements/custom.txt", "start": 84229, "end": 84795}, {"filename": "/docs/elements/trigger_ce_value.txt", "start": 84795, "end": 85058}, {"filename": "/docs/elements/sp_chip_single.txt", "start": 85058, "end": 85105}, {"filename": "/docs/elements/next_ce.txt", "start": 85105, "end": 85285}, {"filename": "/docs/elements/quicksand_full.txt", "start": 85285, "end": 85398}, {"filename": "/docs/elements/sp_port_vertical.txt", "start": 85398, "end": 85424}, {"filename": "/docs/elements/amoeba_full.txt", "start": 85424, "end": 85562}, {"filename": "/docs/elements/em_gate_3.txt", "start": 85562, "end": 85850}, {"filename": "/docs/elements/df_cell.txt", "start": 85850, "end": 85919}, {"filename": "/docs/elements/df_wooden_grid_fixed.txt", "start": 85919, "end": 86028}, {"filename": "/docs/elements/em_gate_3_gray.txt", "start": 86028, "end": 86425}, {"filename": "/docs/elements/gate_3.txt", "start": 86425, "end": 86490}, {"filename": "/docs/elements/emerald.txt", "start": 86490, "end": 86616}, {"filename": "/docs/elements/mm_polarizer.txt", "start": 86616, "end": 86711}, {"filename": "/docs/elements/mm_kettle.txt", "start": 86711, "end": 86861}, {"filename": "/docs/elements/emc_dripper.txt", "start": 86861, "end": 87006}, {"filename": "/docs/elements/emc_gate_8.txt", "start": 87006, "end": 87294}, {"filename": "/docs/elements/wall_emerald.txt", "start": 87294, "end": 87409}, {"filename": "/docs/elements/sokoban_field_full.txt", "start": 87409, "end": 87711}, {"filename": "/docs/elements/acid_pool_topleft.txt", "start": 87711, "end": 87791}, {"filename": "/docs/elements/sp_hardware_base_4.txt", "start": 87791, "end": 87860}, {"filename": "/docs/elements/extra_time.txt", "start": 87860, "end": 87970}, {"filename": "/docs/elements/em_steel_exit_closed.txt", "start": 87970, "end": 88221}, {"filename": "/docs/elements/emc_key_6.txt", "start": 88221, "end": 88302}, {"filename": "/docs/elements/gate_2.txt", "start": 88302, "end": 88367}, {"filename": "/docs/elements/from_level_template.txt", "start": 88367, "end": 88604}, {"filename": "/docs/elements/sp_electron.txt", "start": 88604, "end": 88748}, {"filename": "/docs/elements/invisible_steelwall.txt", "start": 88748, "end": 88905}, {"filename": "/docs/elements/sp_hardware_base_3.txt", "start": 88905, "end": 88974}, {"filename": "/docs/elements/bd_magic_wall.txt", "start": 88974, "end": 89343}, {"filename": "/docs/elements/sp_sniksnak.txt", "start": 89343, "end": 89422}, {"filename": "/docs/elements/em_key_1.txt", "start": 89422, "end": 89503}, {"filename": "/docs/elements/wall_emerald_red.txt", "start": 89503, "end": 89621}, {"filename": "/docs/elements/mm_fuel.txt", "start": 89621, "end": 89748}, {"filename": "/docs/elements/wall_bd_diamond.txt", "start": 89748, "end": 89873}, {"filename": "/docs/elements/em_gate_2.txt", "start": 89873, "end": 90161}, {"filename": "/docs/elements/dc_key_white.txt", "start": 90161, "end": 90396}, {"filename": "/docs/elements/emc_plant.txt", "start": 90396, "end": 90458}, {"filename": "/docs/elements/robot.txt", "start": 90458, "end": 90682}, {"filename": "/docs/elements/invisible_wall.txt", "start": 90682, "end": 90827}, {"filename": "/docs/elements/sp_hardware_green.txt", "start": 90827, "end": 90896}, {"filename": "/docs/elements/emc_magnifier.txt", "start": 90896, "end": 91005}, {"filename": "/docs/elements/arrow_up.txt", "start": 91005, "end": 91089}, {"filename": "/docs/elements/mm_exit.txt", "start": 91089, "end": 91231}, {"filename": "/docs/elements/sokoban_field_player.txt", "start": 91231, "end": 91445}, {"filename": "/docs/elements/sp_gravity_port.txt", "start": 91445, "end": 91552}, {"filename": "/docs/elements/wall_pearl.txt", "start": 91552, "end": 91664}, {"filename": "/docs/elements/em_key_2.txt", "start": 91664, "end": 91745}, {"filename": "/docs/info/program_1.txt", "start": 91745, "end": 92055}, {"filename": "/levels/Classic_Games/levelinfo.conf", "start": 92055, "end": 92353}, {"filename": "/levels/Classic_Games/classic_boulderdash/064.level", "start": 92353, "end": 92743}, {"filename": "/levels/Classic_Games/classic_boulderdash/049.level", "start": 92743, "end": 93133}, {"filename": "/levels/Classic_Games/classic_boulderdash/054.level", "start": 93133, "end": 93523}, {"filename": "/levels/Classic_Games/classic_boulderdash/023.level", "start": 93523, "end": 94553}, {"filename": "/levels/Classic_Games/classic_boulderdash/015.level", "start": 94553, "end": 95583}, {"filename": "/levels/Classic_Games/classic_boulderdash/092.level", "start": 95583, "end": 96613}, {"filename": "/levels/Classic_Games/classic_boulderdash/069.level", "start": 96613, "end": 97003}, {"filename": "/levels/Classic_Games/classic_boulderdash/038.level", "start": 97003, "end": 98033}, {"filename": "/levels/Classic_Games/classic_boulderdash/030.level", "start": 98033, "end": 99063}, {"filename": "/levels/Classic_Games/classic_boulderdash/093.level", "start": 99063, "end": 100093}, {"filename": "/levels/Classic_Games/classic_boulderdash/074.level", "start": 100093, "end": 100483}, {"filename": "/levels/Classic_Games/classic_boulderdash/031.level", "start": 100483, "end": 101513}, {"filename": "/levels/Classic_Games/classic_boulderdash/040.level", "start": 101513, "end": 102543}, {"filename": "/levels/Classic_Games/classic_boulderdash/008.level", "start": 102543, "end": 103573}, {"filename": "/levels/Classic_Games/classic_boulderdash/041.level", "start": 103573, "end": 104603}, {"filename": "/levels/Classic_Games/classic_boulderdash/019.level", "start": 104603, "end": 104993}, {"filename": "/levels/Classic_Games/classic_boulderdash/010.level", "start": 104993, "end": 106023}, {"filename": "/levels/Classic_Games/classic_boulderdash/003.level", "start": 106023, "end": 107053}, {"filename": "/levels/Classic_Games/classic_boulderdash/024.level", "start": 107053, "end": 107443}, {"filename": "/levels/Classic_Games/classic_boulderdash/048.level", "start": 107443, "end": 108473}, {"filename": "/levels/Classic_Games/classic_boulderdash/021.level", "start": 108473, "end": 109503}, {"filename": "/levels/Classic_Games/classic_boulderdash/047.level", "start": 109503, "end": 110533}, {"filename": "/levels/Classic_Games/classic_boulderdash/055.level", "start": 110533, "end": 111563}, {"filename": "/levels/Classic_Games/classic_boulderdash/065.level", "start": 111563, "end": 112593}, {"filename": "/levels/Classic_Games/classic_boulderdash/044.level", "start": 112593, "end": 112983}, {"filename": "/levels/Classic_Games/classic_boulderdash/025.level", "start": 112983, "end": 114013}, {"filename": "/levels/Classic_Games/classic_boulderdash/012.level", "start": 114013, "end": 115043}, {"filename": "/levels/Classic_Games/classic_boulderdash/014.level", "start": 115043, "end": 115433}, {"filename": "/levels/Classic_Games/classic_boulderdash/035.level", "start": 115433, "end": 116463}, {"filename": "/levels/Classic_Games/classic_boulderdash/081.level", "start": 116463, "end": 117493}, {"filename": "/levels/Classic_Games/classic_boulderdash/004.level", "start": 117493, "end": 117883}, {"filename": "/levels/Classic_Games/classic_boulderdash/099.level", "start": 117883, "end": 118273}, {"filename": "/levels/Classic_Games/classic_boulderdash/027.level", "start": 118273, "end": 119303}, {"filename": "/levels/Classic_Games/classic_boulderdash/078.level", "start": 119303, "end": 120333}, {"filename": "/levels/Classic_Games/classic_boulderdash/071.level", "start": 120333, "end": 121363}, {"filename": "/levels/Classic_Games/classic_boulderdash/034.level", "start": 121363, "end": 121753}, {"filename": "/levels/Classic_Games/classic_boulderdash/089.level", "start": 121753, "end": 122143}, {"filename": "/levels/Classic_Games/classic_boulderdash/070.level", "start": 122143, "end": 123173}, {"filename": "/levels/Classic_Games/classic_boulderdash/091.level", "start": 123173, "end": 124203}, {"filename": "/levels/Classic_Games/classic_boulderdash/059.level", "start": 124203, "end": 124593}, {"filename": "/levels/Classic_Games/classic_boulderdash/051.level", "start": 124593, "end": 125623}, {"filename": "/levels/Classic_Games/classic_boulderdash/013.level", "start": 125623, "end": 126653}, {"filename": "/levels/Classic_Games/classic_boulderdash/057.level", "start": 126653, "end": 127683}, {"filename": "/levels/Classic_Games/classic_boulderdash/076.level", "start": 127683, "end": 128713}, {"filename": "/levels/Classic_Games/classic_boulderdash/002.level", "start": 128713, "end": 129743}, {"filename": "/levels/Classic_Games/classic_boulderdash/072.level", "start": 129743, "end": 130773}, {"filename": "/levels/Classic_Games/classic_boulderdash/088.level", "start": 130773, "end": 131803}, {"filename": "/levels/Classic_Games/classic_boulderdash/029.level", "start": 131803, "end": 132193}, {"filename": "/levels/Classic_Games/classic_boulderdash/080.level", "start": 132193, "end": 133223}, {"filename": "/levels/Classic_Games/classic_boulderdash/060.level", "start": 133223, "end": 134253}, {"filename": "/levels/Classic_Games/classic_boulderdash/082.level", "start": 134253, "end": 135283}, {"filename": "/levels/Classic_Games/classic_boulderdash/083.level", "start": 135283, "end": 136313}, {"filename": "/levels/Classic_Games/classic_boulderdash/043.level", "start": 136313, "end": 137343}, {"filename": "/levels/Classic_Games/classic_boulderdash/046.level", "start": 137343, "end": 138373}, {"filename": "/levels/Classic_Games/classic_boulderdash/094.level", "start": 138373, "end": 138763}, {"filename": "/levels/Classic_Games/classic_boulderdash/036.level", "start": 138763, "end": 139793}, {"filename": "/levels/Classic_Games/classic_boulderdash/033.level", "start": 139793, "end": 140823}, {"filename": "/levels/Classic_Games/classic_boulderdash/052.level", "start": 140823, "end": 141853}, {"filename": "/levels/Classic_Games/classic_boulderdash/000.level", "start": 141853, "end": 142883}, {"filename": "/levels/Classic_Games/classic_boulderdash/098.level", "start": 142883, "end": 143913}, {"filename": "/levels/Classic_Games/classic_boulderdash/018.level", "start": 143913, "end": 144943}, {"filename": "/levels/Classic_Games/classic_boulderdash/028.level", "start": 144943, "end": 145973}, {"filename": "/levels/Classic_Games/classic_boulderdash/032.level", "start": 145973, "end": 147003}, {"filename": "/levels/Classic_Games/classic_boulderdash/095.level", "start": 147003, "end": 148033}, {"filename": "/levels/Classic_Games/classic_boulderdash/039.level", "start": 148033, "end": 148423}, {"filename": "/levels/Classic_Games/classic_boulderdash/020.level", "start": 148423, "end": 149453}, {"filename": "/levels/Classic_Games/classic_boulderdash/037.level", "start": 149453, "end": 150483}, {"filename": "/levels/Classic_Games/classic_boulderdash/007.level", "start": 150483, "end": 151513}, {"filename": "/levels/Classic_Games/classic_boulderdash/067.level", "start": 151513, "end": 152543}, {"filename": "/levels/Classic_Games/classic_boulderdash/001.level", "start": 152543, "end": 153573}, {"filename": "/levels/Classic_Games/classic_boulderdash/005.level", "start": 153573, "end": 154603}, {"filename": "/levels/Classic_Games/classic_boulderdash/053.level", "start": 154603, "end": 155633}, {"filename": "/levels/Classic_Games/classic_boulderdash/056.level", "start": 155633, "end": 156663}, {"filename": "/levels/Classic_Games/classic_boulderdash/090.level", "start": 156663, "end": 157693}, {"filename": "/levels/Classic_Games/classic_boulderdash/061.level", "start": 157693, "end": 158723}, {"filename": "/levels/Classic_Games/classic_boulderdash/022.level", "start": 158723, "end": 159753}, {"filename": "/levels/Classic_Games/classic_boulderdash/062.level", "start": 159753, "end": 160783}, {"filename": "/levels/Classic_Games/classic_boulderdash/058.level", "start": 160783, "end": 161813}, {"filename": "/levels/Classic_Games/classic_boulderdash/045.level", "start": 161813, "end": 162843}, {"filename": "/levels/Classic_Games/classic_boulderdash/levelinfo.conf", "start": 162843, "end": 163122}, {"filename": "/levels/Classic_Games/classic_boulderdash/085.level", "start": 163122, "end": 164152}, {"filename": "/levels/Classic_Games/classic_boulderdash/073.level", "start": 164152, "end": 165182}, {"filename": "/levels/Classic_Games/classic_boulderdash/016.level", "start": 165182, "end": 166212}, {"filename": "/levels/Classic_Games/classic_boulderdash/075.level", "start": 166212, "end": 167242}, {"filename": "/levels/Classic_Games/classic_boulderdash/042.level", "start": 167242, "end": 168272}, {"filename": "/levels/Classic_Games/classic_boulderdash/068.level", "start": 168272, "end": 169302}, {"filename": "/levels/Classic_Games/classic_boulderdash/084.level", "start": 169302, "end": 169692}, {"filename": "/levels/Classic_Games/classic_boulderdash/006.level", "start": 169692, "end": 170722}, {"filename": "/levels/Classic_Games/classic_boulderdash/097.level", "start": 170722, "end": 171752}, {"filename": "/levels/Classic_Games/classic_boulderdash/086.level", "start": 171752, "end": 172782}, {"filename": "/levels/Classic_Games/classic_boulderdash/050.level", "start": 172782, "end": 173812}, {"filename": "/levels/Classic_Games/classic_boulderdash/009.level", "start": 173812, "end": 174202}, {"filename": "/levels/Classic_Games/classic_boulderdash/077.level", "start": 174202, "end": 175232}, {"filename": "/levels/Classic_Games/classic_boulderdash/063.level", "start": 175232, "end": 176262}, {"filename": "/levels/Classic_Games/classic_boulderdash/026.level", "start": 176262, "end": 177292}, {"filename": "/levels/Classic_Games/classic_boulderdash/066.level", "start": 177292, "end": 178322}, {"filename": "/levels/Classic_Games/classic_boulderdash/017.level", "start": 178322, "end": 179352}, {"filename": "/levels/Classic_Games/classic_boulderdash/011.level", "start": 179352, "end": 180382}, {"filename": "/levels/Classic_Games/classic_boulderdash/079.level", "start": 180382, "end": 180772}, {"filename": "/levels/Classic_Games/classic_boulderdash/087.level", "start": 180772, "end": 181802}, {"filename": "/levels/Classic_Games/classic_boulderdash/096.level", "start": 181802, "end": 182832}, {"filename": "/levels/Classic_Games/classic_supaplex/levels.dat", "start": 182832, "end": 353328}, {"filename": "/levels/Classic_Games/classic_supaplex/levelinfo.conf", "start": 353328, "end": 353618}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helpanim.conf", "start": 353618, "end": 357830}, {"filename": "/levels/Classic_Games/classic_emerald_mine/94", "start": 357830, "end": 359936}, {"filename": "/levels/Classic_Games/classic_emerald_mine/73", "start": 359936, "end": 362042}, {"filename": "/levels/Classic_Games/classic_emerald_mine/89", "start": 362042, "end": 364148}, {"filename": "/levels/Classic_Games/classic_emerald_mine/37", "start": 364148, "end": 366254}, {"filename": "/levels/Classic_Games/classic_emerald_mine/1", "start": 366254, "end": 368360}, {"filename": "/levels/Classic_Games/classic_emerald_mine/87", "start": 368360, "end": 370466}, {"filename": "/levels/Classic_Games/classic_emerald_mine/4", "start": 370466, "end": 372572}, {"filename": "/levels/Classic_Games/classic_emerald_mine/24", "start": 372572, "end": 374678}, {"filename": "/levels/Classic_Games/classic_emerald_mine/9", "start": 374678, "end": 376784}, {"filename": "/levels/Classic_Games/classic_emerald_mine/16", "start": 376784, "end": 378890}, {"filename": "/levels/Classic_Games/classic_emerald_mine/5", "start": 378890, "end": 380996}, {"filename": "/levels/Classic_Games/classic_emerald_mine/23", "start": 380996, "end": 383102}, {"filename": "/levels/Classic_Games/classic_emerald_mine/0", "start": 383102, "end": 385208}, {"filename": "/levels/Classic_Games/classic_emerald_mine/80", "start": 385208, "end": 387314}, {"filename": "/levels/Classic_Games/classic_emerald_mine/92", "start": 387314, "end": 389420}, {"filename": "/levels/Classic_Games/classic_emerald_mine/54", "start": 389420, "end": 391526}, {"filename": "/levels/Classic_Games/classic_emerald_mine/27", "start": 391526, "end": 393632}, {"filename": "/levels/Classic_Games/classic_emerald_mine/64", "start": 393632, "end": 395738}, {"filename": "/levels/Classic_Games/classic_emerald_mine/95", "start": 395738, "end": 397844}, {"filename": "/levels/Classic_Games/classic_emerald_mine/101", "start": 397844, "end": 399950}, {"filename": "/levels/Classic_Games/classic_emerald_mine/81", "start": 399950, "end": 402056}, {"filename": "/levels/Classic_Games/classic_emerald_mine/96", "start": 402056, "end": 404162}, {"filename": "/levels/Classic_Games/classic_emerald_mine/34", "start": 404162, "end": 406268}, {"filename": "/levels/Classic_Games/classic_emerald_mine/49", "start": 406268, "end": 408374}, {"filename": "/levels/Classic_Games/classic_emerald_mine/42", "start": 408374, "end": 410480}, {"filename": "/levels/Classic_Games/classic_emerald_mine/99", "start": 410480, "end": 412586}, {"filename": "/levels/Classic_Games/classic_emerald_mine/86", "start": 412586, "end": 414692}, {"filename": "/levels/Classic_Games/classic_emerald_mine/20", "start": 414692, "end": 416798}, {"filename": "/levels/Classic_Games/classic_emerald_mine/15", "start": 416798, "end": 418904}, {"filename": "/levels/Classic_Games/classic_emerald_mine/26", "start": 418904, "end": 421010}, {"filename": "/levels/Classic_Games/classic_emerald_mine/51", "start": 421010, "end": 423116}, {"filename": "/levels/Classic_Games/classic_emerald_mine/84", "start": 423116, "end": 425222}, {"filename": "/levels/Classic_Games/classic_emerald_mine/14", "start": 425222, "end": 427328}, {"filename": "/levels/Classic_Games/classic_emerald_mine/90", "start": 427328, "end": 429434}, {"filename": "/levels/Classic_Games/classic_emerald_mine/33", "start": 429434, "end": 431540}, {"filename": "/levels/Classic_Games/classic_emerald_mine/50", "start": 431540, "end": 433646}, {"filename": "/levels/Classic_Games/classic_emerald_mine/3", "start": 433646, "end": 435752}, {"filename": "/levels/Classic_Games/classic_emerald_mine/29", "start": 435752, "end": 437858}, {"filename": "/levels/Classic_Games/classic_emerald_mine/39", "start": 437858, "end": 439964}, {"filename": "/levels/Classic_Games/classic_emerald_mine/72", "start": 439964, "end": 442070}, {"filename": "/levels/Classic_Games/classic_emerald_mine/65", "start": 442070, "end": 444176}, {"filename": "/levels/Classic_Games/classic_emerald_mine/10", "start": 444176, "end": 446282}, {"filename": "/levels/Classic_Games/classic_emerald_mine/93", "start": 446282, "end": 448388}, {"filename": "/levels/Classic_Games/classic_emerald_mine/32", "start": 448388, "end": 450494}, {"filename": "/levels/Classic_Games/classic_emerald_mine/43", "start": 450494, "end": 452600}, {"filename": "/levels/Classic_Games/classic_emerald_mine/59", "start": 452600, "end": 454706}, {"filename": "/levels/Classic_Games/classic_emerald_mine/19", "start": 454706, "end": 456812}, {"filename": "/levels/Classic_Games/classic_emerald_mine/helptext.conf", "start": 456812, "end": 459334}, {"filename": "/levels/Classic_Games/classic_emerald_mine/79", "start": 459334, "end": 461440}, {"filename": "/levels/Classic_Games/classic_emerald_mine/83", "start": 461440, "end": 463546}, {"filename": "/levels/Classic_Games/classic_emerald_mine/75", "start": 463546, "end": 465652}, {"filename": "/levels/Classic_Games/classic_emerald_mine/35", "start": 465652, "end": 467758}, {"filename": "/levels/Classic_Games/classic_emerald_mine/60", "start": 467758, "end": 469864}, {"filename": "/levels/Classic_Games/classic_emerald_mine/30", "start": 469864, "end": 471970}, {"filename": "/levels/Classic_Games/classic_emerald_mine/97", "start": 471970, "end": 474076}, {"filename": "/levels/Classic_Games/classic_emerald_mine/45", "start": 474076, "end": 476182}, {"filename": "/levels/Classic_Games/classic_emerald_mine/52", "start": 476182, "end": 478288}, {"filename": "/levels/Classic_Games/classic_emerald_mine/2", "start": 478288, "end": 480394}, {"filename": "/levels/Classic_Games/classic_emerald_mine/25", "start": 480394, "end": 482500}, {"filename": "/levels/Classic_Games/classic_emerald_mine/41", "start": 482500, "end": 484606}, {"filename": "/levels/Classic_Games/classic_emerald_mine/71", "start": 484606, "end": 486712}, {"filename": "/levels/Classic_Games/classic_emerald_mine/77", "start": 486712, "end": 488818}, {"filename": "/levels/Classic_Games/classic_emerald_mine/58", "start": 488818, "end": 490924}, {"filename": "/levels/Classic_Games/classic_emerald_mine/12", "start": 490924, "end": 493030}, {"filename": "/levels/Classic_Games/classic_emerald_mine/100", "start": 493030, "end": 495136}, {"filename": "/levels/Classic_Games/classic_emerald_mine/44", "start": 495136, "end": 497242}, {"filename": "/levels/Classic_Games/classic_emerald_mine/62", "start": 497242, "end": 499348}, {"filename": "/levels/Classic_Games/classic_emerald_mine/68", "start": 499348, "end": 501454}, {"filename": "/levels/Classic_Games/classic_emerald_mine/38", "start": 501454, "end": 503560}, {"filename": "/levels/Classic_Games/classic_emerald_mine/47", "start": 503560, "end": 505666}, {"filename": "/levels/Classic_Games/classic_emerald_mine/61", "start": 505666, "end": 507772}, {"filename": "/levels/Classic_Games/classic_emerald_mine/53", "start": 507772, "end": 509878}, {"filename": "/levels/Classic_Games/classic_emerald_mine/66", "start": 509878, "end": 511984}, {"filename": "/levels/Classic_Games/classic_emerald_mine/levelinfo.conf", "start": 511984, "end": 512327}, {"filename": "/levels/Classic_Games/classic_emerald_mine/57", "start": 512327, "end": 514433}, {"filename": "/levels/Classic_Games/classic_emerald_mine/36", "start": 514433, "end": 516539}, {"filename": "/levels/Classic_Games/classic_emerald_mine/31", "start": 516539, "end": 518645}, {"filename": "/levels/Classic_Games/classic_emerald_mine/55", "start": 518645, "end": 520751}, {"filename": "/levels/Classic_Games/classic_emerald_mine/6", "start": 520751, "end": 522857}, {"filename": "/levels/Classic_Games/classic_emerald_mine/11", "start": 522857, "end": 524963}, {"filename": "/levels/Classic_Games/classic_emerald_mine/82", "start": 524963, "end": 527069}, {"filename": "/levels/Classic_Games/classic_emerald_mine/85", "start": 527069, "end": 529175}, {"filename": "/levels/Classic_Games/classic_emerald_mine/88", "start": 529175, "end": 531281}, {"filename": "/levels/Classic_Games/classic_emerald_mine/98", "start": 531281, "end": 533387}, {"filename": "/levels/Classic_Games/classic_emerald_mine/91", "start": 533387, "end": 535493}, {"filename": "/levels/Classic_Games/classic_emerald_mine/8", "start": 535493, "end": 537599}, {"filename": "/levels/Classic_Games/classic_emerald_mine/56", "start": 537599, "end": 539705}, {"filename": "/levels/Classic_Games/classic_emerald_mine/48", "start": 539705, "end": 541811}, {"filename": "/levels/Classic_Games/classic_emerald_mine/78", "start": 541811, "end": 543917}, {"filename": "/levels/Classic_Games/classic_emerald_mine/67", "start": 543917, "end": 546023}, {"filename": "/levels/Classic_Games/classic_emerald_mine/22", "start": 546023, "end": 548129}, {"filename": "/levels/Classic_Games/classic_emerald_mine/76", "start": 548129, "end": 550235}, {"filename": "/levels/Classic_Games/classic_emerald_mine/46", "start": 550235, "end": 552341}, {"filename": "/levels/Classic_Games/classic_emerald_mine/63", "start": 552341, "end": 554447}, {"filename": "/levels/Classic_Games/classic_emerald_mine/17", "start": 554447, "end": 556553}, {"filename": "/levels/Classic_Games/classic_emerald_mine/7", "start": 556553, "end": 558659}, {"filename": "/levels/Classic_Games/classic_emerald_mine/69", "start": 558659, "end": 560765}, {"filename": "/levels/Classic_Games/classic_emerald_mine/18", "start": 560765, "end": 562871}, {"filename": "/levels/Classic_Games/classic_emerald_mine/40", "start": 562871, "end": 564977}, {"filename": "/levels/Classic_Games/classic_emerald_mine/74", "start": 564977, "end": 567083}, {"filename": "/levels/Classic_Games/classic_emerald_mine/28", "start": 567083, "end": 569189}, {"filename": "/levels/Classic_Games/classic_emerald_mine/70", "start": 569189, "end": 571295}, {"filename": "/levels/Classic_Games/classic_emerald_mine/21", "start": 571295, "end": 573401}, {"filename": "/levels/Classic_Games/classic_emerald_mine/13", "start": 573401, "end": 575507}, {"filename": "/levels/Classic_Games/classic_sokoban/049.level", "start": 575507, "end": 575912}, {"filename": "/levels/Classic_Games/classic_sokoban/023.level", "start": 575912, "end": 576328}, {"filename": "/levels/Classic_Games/classic_sokoban/015.level", "start": 576328, "end": 576750}, {"filename": "/levels/Classic_Games/classic_sokoban/038.level", "start": 576750, "end": 577021}, {"filename": "/levels/Classic_Games/classic_sokoban/030.level", "start": 577021, "end": 577437}, {"filename": "/levels/Classic_Games/classic_sokoban/031.level", "start": 577437, "end": 577875}, {"filename": "/levels/Classic_Games/classic_sokoban/040.level", "start": 577875, "end": 578297}, {"filename": "/levels/Classic_Games/classic_sokoban/008.level", "start": 578297, "end": 578703}, {"filename": "/levels/Classic_Games/classic_sokoban/041.level", "start": 578703, "end": 579138}, {"filename": "/levels/Classic_Games/classic_sokoban/019.level", "start": 579138, "end": 579592}, {"filename": "/levels/Classic_Games/classic_sokoban/010.level", "start": 579592, "end": 580046}, {"filename": "/levels/Classic_Games/classic_sokoban/003.level", "start": 580046, "end": 580366}, {"filename": "/levels/Classic_Games/classic_sokoban/024.level", "start": 580366, "end": 580820}, {"filename": "/levels/Classic_Games/classic_sokoban/048.level", "start": 580820, "end": 581178}, {"filename": "/levels/Classic_Games/classic_sokoban/021.level", "start": 581178, "end": 581553}, {"filename": "/levels/Classic_Games/classic_sokoban/047.level", "start": 581553, "end": 581901}, {"filename": "/levels/Classic_Games/classic_sokoban/044.level", "start": 581901, "end": 582336}, {"filename": "/levels/Classic_Games/classic_sokoban/025.level", "start": 582336, "end": 582790}, {"filename": "/levels/Classic_Games/classic_sokoban/012.level", "start": 582790, "end": 583161}, {"filename": "/levels/Classic_Games/classic_sokoban/014.level", "start": 583161, "end": 583599}, {"filename": "/levels/Classic_Games/classic_sokoban/035.level", "start": 583599, "end": 584053}, {"filename": "/levels/Classic_Games/classic_sokoban/004.level", "start": 584053, "end": 584469}, {"filename": "/levels/Classic_Games/classic_sokoban/027.level", "start": 584469, "end": 584866}, {"filename": "/levels/Classic_Games/classic_sokoban/034.level", "start": 584866, "end": 585226}, {"filename": "/levels/Classic_Games/classic_sokoban/013.level", "start": 585226, "end": 585623}, {"filename": "/levels/Classic_Games/classic_sokoban/002.level", "start": 585623, "end": 585913}, {"filename": "/levels/Classic_Games/classic_sokoban/029.level", "start": 585913, "end": 586310}, {"filename": "/levels/Classic_Games/classic_sokoban/043.level", "start": 586310, "end": 586669}, {"filename": "/levels/Classic_Games/classic_sokoban/046.level", "start": 586669, "end": 587043}, {"filename": "/levels/Classic_Games/classic_sokoban/036.level", "start": 587043, "end": 587497}, {"filename": "/levels/Classic_Games/classic_sokoban/033.level", "start": 587497, "end": 587827}, {"filename": "/levels/Classic_Games/classic_sokoban/018.level", "start": 587827, "end": 588224}, {"filename": "/levels/Classic_Games/classic_sokoban/028.level", "start": 588224, "end": 588629}, {"filename": "/levels/Classic_Games/classic_sokoban/032.level", "start": 588629, "end": 588974}, {"filename": "/levels/Classic_Games/classic_sokoban/039.level", "start": 588974, "end": 589428}, {"filename": "/levels/Classic_Games/classic_sokoban/020.level", "start": 589428, "end": 589882}, {"filename": "/levels/Classic_Games/classic_sokoban/037.level", "start": 589882, "end": 590317}, {"filename": "/levels/Classic_Games/classic_sokoban/007.level", "start": 590317, "end": 590623}, {"filename": "/levels/Classic_Games/classic_sokoban/001.level", "start": 590623, "end": 590982}, {"filename": "/levels/Classic_Games/classic_sokoban/005.level", "start": 590982, "end": 591353}, {"filename": "/levels/Classic_Games/classic_sokoban/022.level", "start": 591353, "end": 591807}, {"filename": "/levels/Classic_Games/classic_sokoban/045.level", "start": 591807, "end": 592181}, {"filename": "/levels/Classic_Games/classic_sokoban/levelinfo.conf", "start": 592181, "end": 592394}, {"filename": "/levels/Classic_Games/classic_sokoban/016.level", "start": 592394, "end": 592754}, {"filename": "/levels/Classic_Games/classic_sokoban/042.level", "start": 592754, "end": 593138}, {"filename": "/levels/Classic_Games/classic_sokoban/006.level", "start": 593138, "end": 593420}, {"filename": "/levels/Classic_Games/classic_sokoban/050.level", "start": 593420, "end": 593874}, {"filename": "/levels/Classic_Games/classic_sokoban/009.level", "start": 593874, "end": 594262}, {"filename": "/levels/Classic_Games/classic_sokoban/026.level", "start": 594262, "end": 594592}, {"filename": "/levels/Classic_Games/classic_sokoban/017.level", "start": 594592, "end": 594966}, {"filename": "/levels/Classic_Games/classic_sokoban/011.level", "start": 594966, "end": 595401}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/004.tape", "start": 595401, "end": 597253}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/013.tape", "start": 597253, "end": 598613}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/016.tape", "start": 598613, "end": 600637}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/027.tape", "start": 600637, "end": 603775}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/041.tape", "start": 603775, "end": 604939}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/040.tape", "start": 604939, "end": 608201}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/014.tape", "start": 608201, "end": 610713}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/006.tape", "start": 610713, "end": 611401}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/050.tape", "start": 611401, "end": 614653}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/049.tape", "start": 614653, "end": 615909}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/044.tape", "start": 615909, "end": 617125}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/007.tape", "start": 617125, "end": 617897}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/002.tape", "start": 617897, "end": 619029}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/011.tape", "start": 619029, "end": 621607}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/038.tape", "start": 621607, "end": 622451}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/020.tape", "start": 622451, "end": 626331}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/021.tape", "start": 626331, "end": 627497}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/043.tape", "start": 627497, "end": 628793}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/045.tape", "start": 628793, "end": 631061}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/024.tape", "start": 631061, "end": 634101}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/009.tape", "start": 634101, "end": 635221}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/003.tape", "start": 635221, "end": 635991}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/031.tape", "start": 635991, "end": 637945}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/018.tape", "start": 637945, "end": 639537}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/023.tape", "start": 639537, "end": 642785}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/015.tape", "start": 642785, "end": 644211}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/032.tape", "start": 644211, "end": 645339}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/030.tape", "start": 645339, "end": 648143}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/010.tape", "start": 648143, "end": 650649}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/026.tape", "start": 650649, "end": 652121}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/025.tape", "start": 652121, "end": 654937}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/028.tape", "start": 654937, "end": 656889}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/046.tape", "start": 656889, "end": 658601}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/036.tape", "start": 658601, "end": 661689}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/012.tape", "start": 661689, "end": 663367}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/029.tape", "start": 663367, "end": 664811}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/019.tape", "start": 664811, "end": 666275}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/008.tape", "start": 666275, "end": 667467}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/048.tape", "start": 667467, "end": 668591}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/001.tape", "start": 668591, "end": 669007}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/005.tape", "start": 669007, "end": 669837}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/042.tape", "start": 669837, "end": 671441}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/022.tape", "start": 671441, "end": 674553}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/047.tape", "start": 674553, "end": 675945}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/039.tape", "start": 675945, "end": 679769}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/017.tape", "start": 679769, "end": 680953}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/035.tape", "start": 680953, "end": 683321}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/034.tape", "start": 683321, "end": 685035}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/037.tape", "start": 685035, "end": 686979}, {"filename": "/levels/Classic_Games/classic_sokoban/tapes/033.tape", "start": 686979, "end": 688951}, {"filename": "/levels/Tutorials/levelinfo.conf", "start": 688951, "end": 689189}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/023.level", "start": 689189, "end": 689953}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/015.level", "start": 689953, "end": 690745}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/038.level", "start": 690745, "end": 691538}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/030.level", "start": 691538, "end": 691959}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/031.level", "start": 691959, "end": 692380}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/040.level", "start": 692380, "end": 693026}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/008.level", "start": 693026, "end": 693857}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/019.level", "start": 693857, "end": 694740}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/010.level", "start": 694740, "end": 695520}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level.orig", "start": 695520, "end": 696280}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/003.level", "start": 696280, "end": 697174}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/024.level", "start": 697174, "end": 697935}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/021.level", "start": 697935, "end": 698676}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/025.level", "start": 698676, "end": 699724}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/012.level", "start": 699724, "end": 700687}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/014.level", "start": 700687, "end": 701461}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/035.level", "start": 701461, "end": 702236}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level.orig", "start": 702236, "end": 702996}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/004.level", "start": 702996, "end": 703902}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/027.level", "start": 703902, "end": 704323}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/034.level", "start": 704323, "end": 704969}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/README", "start": 704969, "end": 705767}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/013.level", "start": 705767, "end": 706763}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/002.level", "start": 706763, "end": 707588}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/029.level", "start": 707588, "end": 708428}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/036.level", "start": 708428, "end": 709074}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/033.level", "start": 709074, "end": 709768}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/018.level", "start": 709768, "end": 710477}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/028.level", "start": 710477, "end": 711286}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/032.level", "start": 711286, "end": 711707}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/039.level", "start": 711707, "end": 712412}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/020.level", "start": 712412, "end": 713229}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/037.level", "start": 713229, "end": 714175}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/007.level", "start": 714175, "end": 714993}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/001.level", "start": 714993, "end": 716066}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/005.level", "start": 716066, "end": 716857}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/022.level", "start": 716857, "end": 717577}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/levelinfo.conf", "start": 717577, "end": 717888}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/016.level", "start": 717888, "end": 718762}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/042.level", "start": 718762, "end": 725184}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/006.level", "start": 725184, "end": 726105}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/009.level", "start": 726105, "end": 726863}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/026.level", "start": 726863, "end": 727610}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/017.level", "start": 727610, "end": 728396}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/011.level", "start": 728396, "end": 729144}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/004.tape", "start": 729144, "end": 729509}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/013.tape", "start": 729509, "end": 729820}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/016.tape", "start": 729820, "end": 730101}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/027.tape", "start": 730101, "end": 730588}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/040.tape", "start": 730588, "end": 731017}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/014.tape", "start": 731017, "end": 731216}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/006.tape", "start": 731216, "end": 731405}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/007.tape", "start": 731405, "end": 731714}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/002.tape", "start": 731714, "end": 731917}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/011.tape", "start": 731917, "end": 732200}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/038.tape", "start": 732200, "end": 732595}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/020.tape", "start": 732595, "end": 732866}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/021.tape", "start": 732866, "end": 733347}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/024.tape", "start": 733347, "end": 733694}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/009.tape", "start": 733694, "end": 733819}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/003.tape", "start": 733819, "end": 733984}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/031.tape", "start": 733984, "end": 734535}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/018.tape", "start": 734535, "end": 734882}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/023.tape", "start": 734882, "end": 735017}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/015.tape", "start": 735017, "end": 735304}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/032.tape", "start": 735304, "end": 736107}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/030.tape", "start": 736107, "end": 736538}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/010.tape", "start": 736538, "end": 736815}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/026.tape", "start": 736815, "end": 737004}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/025.tape", "start": 737004, "end": 737545}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/028.tape", "start": 737545, "end": 739258}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/036.tape", "start": 739258, "end": 739523}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/012.tape", "start": 739523, "end": 739890}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/029.tape", "start": 739890, "end": 740441}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/019.tape", "start": 740441, "end": 740846}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/008.tape", "start": 740846, "end": 741221}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/001.tape", "start": 741221, "end": 741370}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/005.tape", "start": 741370, "end": 741651}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/022.tape", "start": 741651, "end": 742108}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/039.tape", "start": 742108, "end": 742767}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/017.tape", "start": 742767, "end": 743300}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/035.tape", "start": 743300, "end": 743797}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/034.tape", "start": 743797, "end": 744360}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/037.tape", "start": 744360, "end": 744695}, {"filename": "/levels/Tutorials/rnd_tutorial_niko_boehm/tapes/033.tape", "start": 744695, "end": 745028}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/023.level", "start": 745028, "end": 747006}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/015.level", "start": 747006, "end": 748066}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/008.level", "start": 748066, "end": 750230}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/019.level", "start": 750230, "end": 752073}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/010.level", "start": 752073, "end": 753049}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/003.level", "start": 753049, "end": 753492}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/024.level", "start": 753492, "end": 756184}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/021.level", "start": 756184, "end": 759346}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/025.level", "start": 759346, "end": 760511}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/012.level", "start": 760511, "end": 763541}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/014.level", "start": 763541, "end": 766256}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level.orig", "start": 766256, "end": 767224}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/004.level", "start": 767224, "end": 768192}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/013.level", "start": 768192, "end": 770241}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/002.level", "start": 770241, "end": 770812}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level.orig", "start": 770812, "end": 772874}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level.orig", "start": 772874, "end": 777334}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/018.level", "start": 777334, "end": 778210}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/020.level", "start": 778210, "end": 780553}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/007.level", "start": 780553, "end": 782412}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/001.level", "start": 782412, "end": 784481}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level", "start": 784481, "end": 785637}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/022.level", "start": 785637, "end": 788328}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/levelinfo.conf", "start": 788328, "end": 788623}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/005.level.orig", "start": 788623, "end": 789779}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/016.level", "start": 789779, "end": 794239}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/006.level", "start": 794239, "end": 795627}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/009.level", "start": 795627, "end": 796023}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/026.level", "start": 796023, "end": 799325}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/017.level", "start": 799325, "end": 801377}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/011.level", "start": 801377, "end": 801911}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/004.tape", "start": 801911, "end": 802258}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/013.tape", "start": 802258, "end": 802943}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape", "start": 802943, "end": 803978}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/014.tape", "start": 803978, "end": 804245}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/006.tape", "start": 804245, "end": 804780}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/007.tape", "start": 804780, "end": 805267}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/002.tape", "start": 805267, "end": 805552}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/011.tape", "start": 805552, "end": 805839}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/020.tape", "start": 805839, "end": 807028}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/021.tape", "start": 807028, "end": 807561}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/024.tape", "start": 807561, "end": 808020}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/009.tape", "start": 808020, "end": 808175}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/003.tape", "start": 808175, "end": 808682}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/018.tape", "start": 808682, "end": 808893}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/023.tape", "start": 808893, "end": 809612}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/015.tape", "start": 809612, "end": 810063}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/016.tape.orig", "start": 810063, "end": 811032}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/010.tape", "start": 811032, "end": 811409}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/026.tape", "start": 811409, "end": 811808}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/025.tape", "start": 811808, "end": 812167}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/012.tape", "start": 812167, "end": 813440}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/019.tape", "start": 813440, "end": 813849}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/008.tape", "start": 813849, "end": 814226}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/001.tape", "start": 814226, "end": 814865}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/005.tape", "start": 814865, "end": 815152}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/022.tape", "start": 815152, "end": 815725}, {"filename": "/levels/Tutorials/rnd_tutorial_aaron_davidson/tapes/017.tape", "start": 815725, "end": 816502}, {"filename": "/graphics/Makefile", "start": 816502, "end": 817545}, {"filename": "/graphics/gfx_classic/RocksDoor2.png", "start": 817545, "end": 818947}, {"filename": "/graphics/gfx_classic/RocksFontSmall.png", "start": 818947, "end": 825598}, {"filename": "/graphics/gfx_classic/RocksCollect.png", "start": 825598, "end": 919749}, {"filename": "/graphics/gfx_classic/RocksDF.png", "start": 919749, "end": 935731}, {"filename": "/graphics/gfx_classic/RocksFontDC.png", "start": 935731, "end": 943781}, {"filename": "/graphics/gfx_classic/RocksFontEM.png", "start": 943781, "end": 954216}, {"filename": "/graphics/gfx_classic/RocksDC2.png", "start": 954216, "end": 963285}, {"filename": "/graphics/gfx_classic/RocksFontBig.png", "start": 963285, "end": 989380}, {"filename": "/graphics/gfx_classic/RocksDoorMM.png", "start": 989380, "end": 990325}, {"filename": "/graphics/gfx_classic/RocksElements.png", "start": 990325, "end": 1027122}, {"filename": "/graphics/gfx_classic/RocksIcon32x32.png", "start": 1027122, "end": 1028197}, {"filename": "/graphics/gfx_classic/RocksMM.png", "start": 1028197, "end": 1048500}, {"filename": "/graphics/gfx_classic/RocksCE.png", "start": 1048500, "end": 1065254}, {"filename": "/graphics/gfx_classic/RocksScreen.png", "start": 1065254, "end": 1070635}, {"filename": "/graphics/gfx_classic/RocksToons.png", "start": 1070635, "end": 1080258}, {"filename": "/graphics/gfx_classic/graphicsinfo.conf", "start": 1080258, "end": 1080360}, {"filename": "/graphics/gfx_classic/Makefile", "start": 1080360, "end": 1082276}, {"filename": "/graphics/gfx_classic/RocksBusy.png", "start": 1082276, "end": 1084380}, {"filename": "/graphics/gfx_classic/RocksTouch.png", "start": 1084380, "end": 1087306}, {"filename": "/graphics/gfx_classic/RocksHeroes.png", "start": 1087306, "end": 1114653}, {"filename": "/graphics/gfx_classic/RocksDoor.png", "start": 1114653, "end": 1134475}, {"filename": "/graphics/gfx_classic/RocksMore.png", "start": 1134475, "end": 1147780}, {"filename": "/graphics/gfx_classic/RocksDC.png", "start": 1147780, "end": 1181992}, {"filename": "/graphics/gfx_classic/RocksSP.png", "start": 1181992, "end": 1216893}, {"filename": "/graphics/gfx_classic/RocksFontMedium.png", "start": 1216893, "end": 1236902}, {"filename": "/graphics/gfx_classic/RocksEMC.png", "start": 1236902, "end": 1255990}, {"filename": "/graphics/gfx_classic/joystick/controller.png", "start": 1255990, "end": 1314961}, {"filename": "/graphics/gfx_classic/joystick/button.png", "start": 1314961, "end": 1317358}, {"filename": "/graphics/gfx_classic/joystick/axis_x.png", "start": 1317358, "end": 1319585}, {"filename": "/graphics/gfx_classic/joystick/axis_y.png", "start": 1319585, "end": 1321854}, {"filename": "/sounds/snd_classic/base.wav", "start": 1321854, "end": 1321965, "audio": 1}, {"filename": "/sounds/snd_classic/warnton.wav", "start": 1321965, "end": 1324423, "audio": 1}, {"filename": "/sounds/snd_classic/kabumm.wav", "start": 1324423, "end": 1329803, "audio": 1}, {"filename": "/sounds/snd_classic/gong.wav", "start": 1329803, "end": 1338099, "audio": 1}, {"filename": "/sounds/snd_classic/roehr.wav", "start": 1338099, "end": 1348993, "audio": 1}, {"filename": "/sounds/snd_classic/lachen.wav", "start": 1348993, "end": 1403815, "audio": 1}, {"filename": "/sounds/snd_classic/holz.wav", "start": 1403815, "end": 1405121, "audio": 1}, {"filename": "/sounds/snd_classic/knurk.wav", "start": 1405121, "end": 1406877, "audio": 1}, {"filename": "/sounds/snd_classic/zonkdown.wav", "start": 1406877, "end": 1412028, "audio": 1}, {"filename": "/sounds/snd_classic/oeffnen.wav", "start": 1412028, "end": 1451678, "audio": 1}, {"filename": "/sounds/snd_classic/klumpf.wav", "start": 1451678, "end": 1456142, "audio": 1}, {"filename": "/sounds/snd_classic/miep.wav", "start": 1456142, "end": 1457898, "audio": 1}, {"filename": "/sounds/snd_classic/amoebe.wav", "start": 1457898, "end": 1459622, "audio": 1}, {"filename": "/sounds/snd_classic/laser.wav", "start": 1459622, "end": 1463356, "audio": 1}, {"filename": "/sounds/snd_classic/zisch.wav", "start": 1463356, "end": 1479896, "audio": 1}, {"filename": "/sounds/snd_classic/pusch.wav", "start": 1479896, "end": 1488664, "audio": 1}, {"filename": "/sounds/snd_classic/blurb.wav", "start": 1488664, "end": 1490968, "audio": 1}, {"filename": "/sounds/snd_classic/schlurf.wav", "start": 1490968, "end": 1492724, "audio": 1}, {"filename": "/sounds/snd_classic/halloffame.wav", "start": 1492724, "end": 1602160, "audio": 1}, {"filename": "/sounds/snd_classic/klapper.wav", "start": 1602160, "end": 1606980, "audio": 1}, {"filename": "/sounds/snd_classic/hui.wav", "start": 1606980, "end": 1609750, "audio": 1}, {"filename": "/sounds/snd_classic/autsch.wav", "start": 1609750, "end": 1616164, "audio": 1}, {"filename": "/sounds/snd_classic/whoosh.wav", "start": 1616164, "end": 1623232, "audio": 1}, {"filename": "/sounds/snd_classic/kling.wav", "start": 1623232, "end": 1627484, "audio": 1}, {"filename": "/sounds/snd_classic/quiek.wav", "start": 1627484, "end": 1631262, "audio": 1}, {"filename": "/sounds/snd_classic/buing.wav", "start": 1631262, "end": 1639752, "audio": 1}, {"filename": "/sounds/snd_classic/sirr.wav", "start": 1639752, "end": 1640974, "audio": 1}, {"filename": "/sounds/snd_classic/bug.wav", "start": 1640974, "end": 1645644, "audio": 1}, {"filename": "/sounds/snd_classic/roaaar.wav", "start": 1645644, "end": 1660814, "audio": 1}, {"filename": "/sounds/snd_classic/njam.wav", "start": 1660814, "end": 1664496, "audio": 1}, {"filename": "/sounds/snd_classic/empty.wav", "start": 1664496, "end": 1665355, "audio": 1}, {"filename": "/sounds/snd_classic/quirk.wav", "start": 1665355, "end": 1670579, "audio": 1}, {"filename": "/sounds/snd_classic/exit.wav", "start": 1670579, "end": 1708902, "audio": 1}, {"filename": "/sounds/snd_classic/zonkpush.wav", "start": 1708902, "end": 1713236, "audio": 1}, {"filename": "/sounds/snd_classic/soundsinfo.conf", "start": 1713236, "end": 1713336}, {"filename": "/sounds/snd_classic/kink.wav", "start": 1713336, "end": 1715488, "audio": 1}, {"filename": "/sounds/snd_classic/slurp.wav", "start": 1715488, "end": 1731270, "audio": 1}, {"filename": "/sounds/snd_classic/gate.wav", "start": 1731270, "end": 1745804, "audio": 1}, {"filename": "/sounds/snd_classic/deng.wav", "start": 1745804, "end": 1751060, "audio": 1}, {"filename": "/sounds/snd_classic/booom.wav", "start": 1751060, "end": 1779265, "audio": 1}, {"filename": "/sounds/snd_classic/infotron.wav", "start": 1779265, "end": 1788971, "audio": 1}, {"filename": "/sounds/snd_classic/fuel.wav", "start": 1788971, "end": 1791715, "audio": 1}, {"filename": "/sounds/snd_classic/knack.wav", "start": 1791715, "end": 1793531, "audio": 1}, {"filename": "/sounds/snd_classic/bong.wav", "start": 1793531, "end": 1797049, "audio": 1}, {"filename": "/sounds/snd_classic/pling.wav", "start": 1797049, "end": 1801693, "audio": 1}, {"filename": "/sounds/snd_classic/pong.wav", "start": 1801693, "end": 1805981, "audio": 1}, {"filename": "/sounds/snd_classic/door.wav", "start": 1805981, "end": 1817719, "audio": 1}, {"filename": "/sounds/snd_classic/klopf.wav", "start": 1817719, "end": 1819639, "audio": 1}, {"filename": "/music/mus_classic/mod.apoplexy", "start": 1819639, "end": 1920425}, {"filename": "/music/mus_classic/musicinfo.conf", "start": 1920425, "end": 1920524}, {"filename": "/music/mus_classic/mod.chiptune", "start": 1920524, "end": 1948122}, {"filename": "/music/mus_classic/rhythmloop.wav", "start": 1948122, "end": 1989230, "audio": 1}, {"filename": "/music/mus_classic/mod.chiptune.txt", "start": 1989230, "end": 1989286}, {"filename": "/music/mus_classic/mod.cream_of_the_earth", "start": 1989286, "end": 2119668}, {"filename": "/music/mus_classic/mod.cream_of_the_earth.txt", "start": 2119668, "end": 2119744}, {"filename": "/music/mus_classic/mod.apoplexy.txt", "start": 2119744, "end": 2119802}], "remote_package_size": 2119802, "package_uuid": "d1e28d8c-c3ed-4186-b50e-30fbc2cb2580"});

  })();
